{
  "backgroundColor": "#0b1220",
  "transparent": false,
  "trackLength": 200,
  "giftSize": 96,
  "giftNameSize": 16,
  "pointsSize": 20,
  "metersPerGift": [
    1,
    1,
    1,
    1
  ],
  "giftIds": [
    "5655",
    "13651",
    "5269",
    "5827"
  ],
  "giftImages": [
    "",
    "",
    "",
    ""
  ],
  "carColors": [
    "#ae1313",
    "#e6a83d",
    "#10b981",
    "#2563eb"
  ],
  "winText": "¡Ganador!",
  "winDurationMs": 2000,
  "trackHeight": 90,
  "giftCardScale": 100,
  "winnerTextSize": 50,
  "winnerCardScale": 130,
  "winAnim": "zoom",
  "timerEnabled": true,
  "timerMinutes": 5,
  "timerScale": 200,
  "carScale": 170
}